Bug 438598 - Broken link to CUPS package documentation directory
Broken link to CUPS package documentation directory
Product: Fedora
Classification: Fedora
Component: cups (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Tim Waugh
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2008-03-22 13:07 EDT by Joachim Frieben
Modified: 2008-04-01 08:08 EDT (History)
0 users

See Also:
Fixed In Version: 1.3.6-8.fc9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-03-27 07:43:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Joachim Frieben 2008-03-22 13:07:39 EDT
Description of problem:
The link /usr/share/cups/doc -> /usr/share/doc/cups-1.3.6 is broken.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Execute 'ls -l /usr/share/cups/doc'.
Actual results:
The link points to /usr/share/doc/cups-1.3.6 which does not exist.

Expected results:
Some package documentation is located in /usr/share/doc/cups-1.3.6
in particular as long as /usr/share/cups/doc exists.

Additional info:
There are HTML based help pages in /usr/share/cups/www/help but that
is not necessarily what you expect in /usr/share/doc/cups-1.3.6.
Comment 1 Joachim Frieben 2008-03-27 10:09:16 EDT
It would be nice to have some basic info in the (non-existing) directory
usr/share/doc/cups-1.3.6, e.g. the standard AUTHORS  COPYING  NEWS  README,
wouldn't it?
Comment 2 Tim Waugh 2008-04-01 08:08:58 EDT
Yes, good idea.  Added in 1.3.6-8.fc9.

Note You need to log in before you can comment on or make changes to this bug.